ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000250ShareDownloaderDecrypterpublic2014-07-12 12:032014-07-14 23:18
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.4.2
Product Version2.2.1 
Target Version2.3.0Fixed in Version2.3.0 
Summary0000250: Decrypter: Linkcrypt.ws - Click'n'Load kann nicht ausgelesen werden
DescriptionDecrypter: Linkcrypt.ws - Click'n'Load kann nicht ausgelesen werden
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000616)
administrator (administrator)
2014-07-12 12:05

Fehler in Version 2.3.0 behoben
(0000618)
administrator (administrator)
2014-07-13 00:57

Version 2.3.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-07-12 12:03 administrator New Issue
2014-07-12 12:03 administrator Status new => assigned
2014-07-12 12:03 administrator Assigned To => administrator
2014-07-12 12:05 administrator Note Added: 0000616
2014-07-12 12:05 administrator Status assigned => resolved
2014-07-12 12:05 administrator Fixed in Version => 2.3.0
2014-07-12 12:05 administrator Resolution open => fixed
2014-07-13 00:57 administrator Note Added: 0000618
2014-07-13 00:57 administrator Status resolved => closed
2014-07-14 23:18 administrator Issue cloned: 0000252


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker